# Get a project

Endpoint: GET /api/projects/{id}
Version: 1.0
Security: ApiKeyAuth

## Path parameters:

  - `id` (integer, required)
    project id

## Response 200 fields (application/json):

  - `archiveMd5` (string)
    MD5 of archive
    Example: "ZGRJdysyQ3VjZXI2UUN1c1ZhRXdDUT09"

  - `archiveType` (string, required)
    archive type
    Example: "s3"

  - `createdAt` (string, required)
    created time
    Example: "2023-08-18T06:52:33Z"

  - `deletedAt` (string)
    deleted time
    Example: "2023-08-18T06:52:33Z"

  - `id` (string, required)
    project ID
    Example: "123456"

  - `metadata` (array)
    project metadata

  - `metadata.key` (string)

  - `metadata.value` (string)

  - `name` (string, required)
    project name
    Example: "project-a"

  - `revision` (string, required)
    revision
    Example: "rev-20230101-1"

  - `updatedAt` (string, required)
    updated time
    Example: "2023-08-18T06:52:33Z"


